[ubuntu/oneiric] kdeutils 4:4.7.0-0ubuntu2 (Accepted)

Scott Kitterman scott at kitterman.com
Tue Aug 9 21:20:20 UTC 2011


kdeutils (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Switch to dh_python2:
    - Update debian/rules
    - Drop Build-depends on python-support
    - Adjust/add version requirements for various python-* Build-depends and
      Depends to match dh_python2

Date: Tue, 09 Aug 2011 10:00:17 -0400
Changed-By: Scott Kitterman <scott at kitterman.com>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/kdeutils/4:4.7.0-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Aug 2011 10:00:17 -0400
Source: kdeutils
Binary: kdeutils kdeutils-dbg ark kcalc kcharselect kremotecontrol kdelirc kdf kfloppy kgpg ktimer kwalletmanager plasma-scriptengine-superkaramba sweeper printer-applet filelight
Architecture: source
Version: 4:4.7.0-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 ark        - archive utility
 filelight  - show where your diskspace is being used
 kcalc      - simple and scientific calculator
 kcharselect - special character utility
 kdelirc    - transitional package for kremotecontrol
 kdeutils   - general-purpose utilities from the official KDE SC release
 kdeutils-dbg - debugging symbols for the KDE SC utilities module
 kdf        - disk information utility
 kfloppy    - floppy formatter
 kgpg       - graphical front end for GNU Privacy Guard
 kremotecontrol - frontend for using remote controls
 ktimer     - countdown timer
 kwalletmanager - secure password wallet manager
 plasma-scriptengine-superkaramba - SuperKaramba theme support for the Plasma Workspaces
 printer-applet - printer status applet
 sweeper    - history and temporary file cleaner
Changes: 
 kdeutils (4:4.7.0-0ubuntu2) oneiric; urgency=low
 .
   * Switch to dh_python2:
     - Update debian/rules
     - Drop Build-depends on python-support
     - Adjust/add version requirements for various python-* Build-depends and
       Depends to match dh_python2
Checksums-Sha1: 
 88f5692aeb9c173a7bf17cdedb145c753794408b 2118 kdeutils_4.7.0-0ubuntu2.dsc
 20f28d1e6c9a763ad844e8579e31e023653e3746 35366 kdeutils_4.7.0-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 d7264b4ebb58b321ec7d5394d2b301217e00886004a899fa2a2b35178e610805 2118 kdeutils_4.7.0-0ubuntu2.dsc
 b91b83de1b7ce49b9f33104c0a40e1bf4b256e7bcb0de5c6bfbd1d9132f5a579 35366 kdeutils_4.7.0-0ubuntu2.debian.tar.gz
Files: 
 b3e9435bd681d32af1ad0916f4f43e6d 2118 kde optional kdeutils_4.7.0-0ubuntu2.dsc
 62ed7c46dc16c11820a668c1ad02064c 35366 kde optional kdeutils_4.7.0-0ubuntu2.debian.tar.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5Bo40ACgkQHajaM93NaGrx1wCfQ18ojRz8Ppcjwc3OBwk/WQ1M
018Anj9Bu6+DRewO1zOHZ53Oum0vpiwt
=/zJ7
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list